Subject: Re: How can I swap CTRL and CAPS-Lock in WIN 95?
From: [email-masked] (Tom McManus)

2 Feb 1998 14:49:58 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

This is a follow-up to my original post asking how to swap the CTRL and
CAPS-lock
keys under Windows 95. Thank you to all who responded.

I found two programs to accomplish what I wanted. The first is from
Microsoft as part
of the windows 95 kernel toys, www.microsoft.com. The other is a program
called
zdkeym from PC Magazine online:

http://search.zdnet.com/pcmag/pctech/content/16/09/ut1609.007.html

I went with the PC magazine solution.

Tom McManus

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".